Endpoint Protection

  • 1.  SEP14.3 RU3 Console issues

    Posted 10-19-2021 02:54 AM
    Hi, we have upgraded our SEPM from SEP14.3 RU2 to SEP14.3 RU3. After the upgrade, we cannot use the SEPM console on the server. It complains that we are using the incorrect version of the console. We then have to go to the browser and download the SEPM console. Is the a way to install this console on the server so we do not have to all download the SEPM console?


  • 2.  RE: SEP14.3 RU3 Console issues
    Best Answer

    Posted 10-20-2021 02:33 AM

    Hi, we also upgrade to 14.3 RU3 and doesn't have any issues with the console.
    Did you tried a Repair of the server?






  • 3.  RE: SEP14.3 RU3 Console issues

    Posted 10-20-2021 04:55 AM
    Hi Torsten. Many thanks. After running a repair and restarting the server, all is good.